const express = require("express");
const { body, param } = require("express-validator");
const validation = require("../../../middlewares/routeValidation");
const isAuth = require("../../../middlewares/authorization");

const {
    cancelOrder
} = require("../../../controllers/cancel-order");

const jsonParser = require("../../../helpers/jsonParser");

const router = express.Router();

router.put("/:referenceNo/cancel", isAuth, cancelOrder);

module.exports = router;